Last Comment Bug 709348 - Refactor and improve reconciling and storing of records
: Refactor and improve reconciling and storing of records
Status: RESOLVED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P1 normal
: ---
Assigned To: Richard Newman [:rnewman]
:
Mentors:
: 724102 (view as bug list)
Depends on:
Blocks: 709341 718493 720934 722514 722945 724102
  Show dependency treegraph
 
Reported: 2011-12-09 14:56 PST by Allison Naaktgeboren :ally
Modified: 2013-04-04 13:48 PDT (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed
+


Attachments

Description Allison Naaktgeboren :ally 2011-12-09 14:56:46 PST

    
Comment 1 Richard Newman [:rnewman] 2012-01-02 19:11:46 PST
Gonna need to address this ASAP.
Comment 2 Richard Newman [:rnewman] 2012-01-31 17:34:48 PST
Slimming this down to land in two parts.
Comment 4 Richard Newman [:rnewman] 2012-02-03 13:19:23 PST
https://hg.mozilla.org/mozilla-central/rev/dab232f3a4f3
Comment 6 Tracy Walker [:tracy] 2012-02-09 09:22:08 PST
Please provide STR's for verification.
Comment 7 Brad Lassey [:blassey] (use needinfo?) 2012-04-25 15:15:51 PDT
*** Bug 724102 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.